@charset "utf-8";

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

html {
    scroll-behavior: smooth;
}

body {
    font-size: 16px;
    line-height: 1.4;
    font-family: "Noto Sans JP", ヒラギノ角ゴシック, "Hiragino Sans", Helvetica, sans-serif;
    width: 100%;
    margin: auto !important;
    background-color: rgb(241, 241, 241);
}

img {
    width: 100%;
    margin: 0 auto;
}

video {
    width: 100%;
    pointer-events: none;
}

p {
    font-size: 16px;
    color: #292929;
    line-height: 1.7;
    margin-top: 20px;
}

h1 {
    margin: 0;
}

/*注釈*/
.anno{
    font-size: 9px;
    color: #aaa;
    text-align: right;
    margin-top: 0;
    line-height: 1.2;
    font-weight: 300;
}

.orange {
    color: rgb(255, 153, 0);
}

.red {
    color: rgb(255, 0, 0);
}

.blue {
    color: rgb(0, 0, 255);
}

.mark_yellow {
    background: linear-gradient(to bottom, transparent 0%, transparent 65%, #fff59c 40%, #fff492 100%);
}

.wrapper {
    width: 700px;
    padding: 0 2% 20px;
    overflow: hidden;
    margin: auto;
    position: relative;
    background-color: #fff;
}

@media screen and (max-width: 767px){
    .wrapper {
        width: 100%;
    }
}

/*ヘッダー*/
header {
    background: #ffffff;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 3%;
}

.hamburger {
    width: 20px;
    height: 17px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
    margin: 12px 0 12px auto;
    z-index: 1100;
}

.hamburger span {
    height: 2px;
    width: 100%;
    background: #ff6d6d;
    border-radius: 2px;
    transition: 0.4s;
}

.hamburger.active span:nth-child(1) {
    transform: rotate(45deg) translate(6px, 6px);
    background: #D46122;
}

.hamburger.active span:nth-child(2) {
    opacity: 0;
}

.hamburger.active span:nth-child(3) {
    transform: rotate(-45deg) translate(5px, -5px);
    background: #D46122;
}

.nav-menu {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: #f1f1f1;
    padding-top: 50px;
    transform: translateY(-100%);
    transition: transform 0.4s ease;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    z-index: 5;
}

.nav-menu.active {
    height: 30px;
    transform: translateY(0);
}

/*検索機能*/
.searchBtn_box {
    background: #ff6d6d;
}

  
/*離脱ポップ*/
#overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1000;
}

#exitPopup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 20px;
    z-index: 1001;
    width: 40%;
}

#exitPopup .close-btn {
    position: absolute;
    top: -51px;
    right: 10px;
    background: none;
    border: none;
    font-size: 56px;
    color: #fff;
    cursor: pointer;
}

@media screen and (max-width: 767px){
    #exitPopup {
        width: 90%;
    }
}

@media screen and (min-width: 1200px){
    #exitPopup {
        width: 30%;
    }
}

/*目次*/
.contenedor {
    position: relative;
    margin-bottom: 30px !important;
    transition: all 0.3s;
    background-color: #f3f3f3;
    padding: 5% 6% 8%;
    margin: 5%;
}

.expand {
    height: 90px;
    overflow: hidden;
}

.expand p {
    font-size: 16px;
    color: #292929;
    line-height: 2;
    margin: 0;
}

.expand ul {
    padding: 0;
    margin-top: 0;
}

.expand li {
    border-bottom: 1px dotted #abb1ad;
    line-height: 1.9;
    line-height: 2.3;
    font-size: 12px;
}

.expand ul li a{
    color: #666;
    text-decoration: none;
}

.show_more{
    position: absolute;
    bottom: -8px;
    left: 0px;
    width: 100%;
    height: 50px;
    text-align: center;
    line-height: 30px;
    background: linear-gradient(180deg, rgb(255, 255, 255, 0) 0%, rgb(255, 255, 255, 1) 40%);
    cursor: pointer;
    transition: bottom 0.2s;
}

.show_more span {
    background-color: #ff6d6d;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    padding: 5px 20px;
}

@media screen and (max-width: 767px){
    .contenedor {
        padding-bottom: 15%;
    }
}

/*見出し*/
.p_ttl {
    border-left: 10px solid #ff6d6d;
    font-size: 17px;
    margin-top: 20px;
    padding: 10px;
    font-weight: bold;
    background: #ffe3e3;
}

.p_ttl02 {
    border-left: 4px solid #ff6d6d;
    font-size: 17px;
    margin-top: 20px;
    padding: 10px;
    font-weight: bold;
    margin-bottom: -10px;
    background: #ececec;
}

.p_ttl03 {
    background-color: #ffcbcb;
    padding: 10px;
    font-weight: bold;
    margin-bottom: 25px;
    margin-top: 35px;
    text-align: center;
    font-size: 20px;
    box-shadow: 2px 2px 3px #ff6d6d;
}

/*比較表*/
.rankTable {
    border: 3px solid #ff6d6d;
}

.rankTable table {
    width: 100%;
    text-align: center;
    line-height: 1.2;
    table-layout: fixed;
}

.rankTable tr {
    border-bottom: 1px dotted #ddd;
}

.rankTable table th {
    vertical-align: middle;
    width: 17.0%;
    font-size: 11px;
    z-index: 88;
    padding: 15px 0px;
    position: sticky;
    padding: 9px 0px 9px;
    background-color: #ff6d6d;
    color: #fff;
    left: 0;
    border-bottom: 1px dotted #fff;
}

.rankTable td {
    width: auto;
    border-bottom: 1px dotted #eee;
    border-top: none;
    padding: 9px 5px 9px;
    font-size: 11px;
    position: relative;
    vertical-align: middle;
    background: none;
    border-right: 1px dotted #ddd;
    width: 80px;
}

.rankTable tr th+td {
    background-color: #fdffe4;
}

.fs11 a {
    color: #292929;
}

.sogood {
    font-size: 35px;
    color: #ff4a1d;
}

.good {
    font-size: 34px;
    color: #ffbb00;
    font-weight: normal;
}

.soso {
    font-size: 34px;
    font-weight: bold;
    color: #5edbff;
}

.rankTable .last_btn a {
    display: block;
    background-color: #ff6d6d;
    box-shadow: 0 3px 0px 0 #af4d4d;
    border-radius: 5px;
    color: #fff;
    padding: 10px 0;
    margin-bottom: 3px;
    height: 40px;
    align-content: center;
}

.last_btn .site_btn01 a {
    display: block;
    background-color: #3dbb00;
    box-shadow: 0 3px 0px 0 #226800;
    border-radius: 5px;
    color: #fff;
    padding: 6px 0;
    margin-bottom: 3px;
    height: 40px;
}

@media screen and (max-width: 767px){
    .rankTable {
        overflow-x: scroll;
    }

    .rankTable table {
        width: 480px;
    }

    .rankTable tr:nth-child(2) img {
        max-height: 80px;
        width: auto;
    }

    .rankTable tr:nth-child(2) td{
        padding: 2px;
    }


    .rankTable table th {
        width: 13%;
        padding: 4px 1px;
    }

    .rankTable table td {
        width: 60px;
        padding: 5px 1px;
    }

    .rankTable tr:last-child td {
        padding: 9px 5px;
    }
}

/*商品解説*/
.product {
    padding: 4% 4% 1px;
    margin-top: 40px;
    padding-bottom: 30px;
    /* background-color: #fff5f1; */
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
    border: 1px solid #ffcaaf;
}

.crown {
    position: relative;
    margin-bottom: 20px;
}

.crown .flag {
    position: absolute;
    width: 95px;
    top: -2.7em;
}

.crown .right {
    padding-left: 18%;
}

.product.first .crown .right > p:first-of-type {
    padding: 0;
    line-height: 1;
    margin: 0;
}

.product-top {
    padding: 0px 0;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 0px;
    text-align: left;
    font-size: 35px;
    color: #ff6d6d;
    text-decoration: underline;
}

.points {
    border: 1px solid #ff6d6d;
    box-shadow: 3px 3px 0 #ddd;
    padding: 10px 10px 15px 5px;
    box-sizing: border-box;
    margin: 3px 0 10px;
    background-color: #fff8f8;
}

.points ul {
    padding-left: 15px;
}

.points li {
    list-style: none;
    font-weight: normal;
    margin-top: 11px;
}

.points i {
    color: #ff6d6d;
    padding-right: 5px;
}

@media screen and (max-width: 767px){
    .crown .flag {
        width: 86px;
        top: -1.7em;
    }

    .crown .right {
        padding-left: 30%;
    }

    .crown .right p {
        font-size: 13px;
    }

    .product-top {
        font-size: 28px;
    }
}

/*口コミスライダー*/
.scroll-top {
    text-align: center;
}

.slick-dotted.slick-slider {
    margin-bottom: 20px !important;
}

.slider01 .slick-arrow {
    display: none !important;
}

.slick-dotted.slick-slider {
    margin-bottom: 20px !important;
}

.slider01 .box {
    border: 1px solid #ff8c61;
    border-radius: 10px;
    background-color: #fff;
    padding: 2% 5% 0;
    margin: 0 10px;
    height: 280px;
}

.review_header {
    display: flex;
    align-items: center;
    padding: 4px 10px 10px;
    line-height: 1.2;
    border-bottom: 1px solid #d9d9d9;
}

.review_header figure {
    padding-right: 20px;
    margin: 0;
}

.review_header img {
    width: 60px;
    height: auto;
}

.review_header p {
    margin: 0;
}

@media screen and (max-width: 767px) {
    .slider01 .box {
        height: 400px;
    }
}

/*商品概要*/
.about-top {
    text-align: center;
    font-weight: bold;
    margin-bottom: 5px;
}

.about {
    width: 100%;
    border-collapse: collapse;
}

.about th {
    width: 25%;
    background-color: #ffe3e3;
    text-align: center;
    font-weight: bold;
}

.about th, .about td {
    vertical-align: middle;
    padding: 5px;
    border: 1px solid #a5a5a5;
}

/*cta*/
.cta02 {
    background-color: #ff6d6d;
    color: #fff;
    padding: 10px;
    font-weight: bold;
    margin-bottom: 25px;
    margin-top: 35px;
    text-align: center;
    font-size: 20px;
    display: block;
    border-radius: 30px;
}

.shine-btn {
    position: relative;
    display: inline-block;
    overflow: hidden; /* ← はみ出し防止 */
}

.shine-btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: -150%;
    width: 50%;
    height: 100%;
    background: linear-gradient(
        120deg,
        rgba(255,255,255,0) 0%,
        rgba(255,255,255,0.5) 50%,
        rgba(255,255,255,0) 100%
    );
    transform: skewX(-25deg);
    animation: shine 3s infinite;
}

@keyframes shine {
    0% {
        left: -150%;
    }
    40% {
        left: 150%;
    }
    100% {
        left: 150%;
    }
}


/*コラム*/
.column_box {
    max-width: 850px;
    margin: 40px auto;
    width: 100%;
}

.column_box .toggle {
    display: none;
}

.column_box .Label {
    padding: 15px;
    display: block;
    color: #fff;
    background: #ff6d6d;
    text-align: left;
    font-weight: 700;
    font-size: 22px;
}

.column_box .Label::after {
    content: "";
    width: 9px;
    height: 9px;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    -webkit-transform: rotate(45deg);
    position: absolute;
    top: calc(50% - 6px);
    right: 20px;
    transform: rotate(135deg);
}

.column_box .Label, .column_box .column_list {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: translateZ(0);
    transition: all 0.3s;
    margin-top: 0;
    list-style: none;
}

.column_box .column_list {
    height: 0;
    margin-bottom: 17px;
    padding: 0 20px;
    overflow: hidden;
    text-align: left;
    background-color: ivory;
}

.column {
    display: block;
    margin: 0 auto;
    width: 95%;
}

.column .ttl {
    border-left: 5px solid #ff6d6d;
    padding: 5px 0px 5px 13px;
    font-weight: bold;
    margin-top: 25px;
}

.column p {
    color: #666;
    font-size: 16px;
}

.column_box img {
    margin-top: 20px;
}

.toggle:checked+.Label+.column_list {
    height: auto;
    padding: 20px;
    transition: all .3s;
}

.toggle:checked+.Label::after {
    transform: rotate(-45deg) !important;
}


/*フッター*/
footer {
    text-decoration: none;
    list-style: none;
    text-align: center;
    background-color: #8f8f8f;
    padding: 40px 0;
}


footer a {
    color: #ffffff;
}

.floating {
    width: 23%;
    position: fixed;
    bottom: 0;
    right: 5px;
    z-index: 999;
}

@media screen and (max-width: 767px){
    .floating {
        width: 60%;
    }
}

@media screen and (min-width: 1200px){
    .floating{
        width: 15%;
    }
}


/*メディアクエリ*/
.sp {
    display: none;
}

@media screen and (max-width: 767px){
    .sp {
        display: block;
    }
    .pc {
        display: none;
    }
}